md-tabs.md-default-theme .md-tab,
md-tabs .md-tab {
    color: #333333;
}

[data-theme="dark"] md-tabs.md-default-theme .md-tab,
[data-theme="dark"] md-tabs .md-tab {
    color: var(--dark-text) !important;
}

[data-theme="dark"] md-tabs.md-default-theme .md-tab.md-active,
[data-theme="dark"] md-tabs .md-tab.md-active {
    color: var(--primary-color) !important;
}

.md-tab {
    padding: 12px 24px 0px 24px;
    transition: background-color 0.35s cubic-bezier(0.35, 0, 0.25, 1);
    cursor: pointer;
    white-space: nowrap;
    position: relative;
    text-transform: uppercase;
    float: left;
    font-weight: 500;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* .md-tabs {
    border-bottom: 1px solid #e0e0e0;
}

.md-tab {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.5px;
    color: #333;
    padding: 0 12px;
}

.md-tab.md-active {
    color: #00c6d7;
    border-bottom: 2px solid #00c6d7;
}

.md-tab:hover {
    color: #00c6d7;
}

.md-tab-label {
    display: flex;
    align-items: center;
    justify-content: center;
}

.md-tabs.md-dynamic-height .md-tab-body {
    padding-top: 16px;
}

.md-tab .md-tab-label > span {
    padding: 8px 16px;
    font-size: 14px;
}

.md-tab.md-active .md-tab-label {
    font-weight: bold;
}

.md-tab:not(.md-active) {
    color: #666666;
}

.md-tab-body {
    padding: 16px;
    background-color: #fff;
} */